Subject: [bug#59822] [PATCH guix-artwork] website: base: home: Add 'DOWNLOAD LATEST' button.

From: Simon Tournier <[email-masked]>
Date: Mon, 09 Jan 2023 11:13:05 +0100

Hi,

On sam., 07 janv. 2023 at 08:29, "pelzflorian (Florian Pelz)" <[email-masked]> wrote:

> We could remove the link to latest, but keep the /latest page online
> without linking to it, because people have hyperlinks pointing there.

>From my point of view, a webpage without internal links pointing to it
is a dead and hidden webpage.

> And also move the Hurd and Pinebook Pro image to the regular downloads.
> Even though for these, we might want to make releases instead of CI
> images?  I guess not; also I cannot test Pinebook Pro.  I don’t know.

>From my point of view, it make clearer to have two separated webpages:
one for the well-tested and somehow released and frozen images; another
one for development wild images built by CI.

Cheers,
simon